# c3surf language file (spanish)
# (c) Frank Saurbier c3surf@arcor.de
# traducción Wieland Große wieland@wielandmail.net

# select language for 
_select_language="c3Surf-Admin Idioma"
_select_default="est&aacute;ndar"

# login title
_login_page_link="P&aacute;gina de registro"

# --------- voucher addon --------------
# print voucher (from Wieland Große - mx)
_prt_h_head="---=== Conectarse a Internet  ===---"
_prt_h_foot_1="El vale vence al conectarse la primera vez."
_prt_h_foot_2a="Con este vale se puede ser conectado"
_prt_h_foot_2b="horas."
_prt_h_foot_3="Se puede conectarse / desconectarse ilimitado hasta la fecha indicada." 
_prt_h_uid="usuario"
_prt_h_pwd="contrase&ntilde;a"
_prt_h_time="minutos"
_prt_h_valid="v&aacute;lido hasta"

# Main table

_voucher="Vales"

# Voucher accounts
_vch_info_noaccount_txt="No existen vales en el sistema."
# cmd for one element
_vch_cmd_del="borrar"
# cmd for all vouchers
_vch_cmd_refresh="actualizar"
_vch_cmd_gen="generar"
_vch_cmd_clean="borrar vales vencidos"
_vch_cmd_force="vaciar"
_vch_cmd_force_yes="confirmar"
_vch_force_titel="eliminar vales"
_vch_force_question="Confirma que se van a borrar todos los vales, por favor."
# cmd for voucher printlist
_vch_cmd_downprint="descargar"
_vch_cmd_delprint="borrar"
_vch_cmd_print="imprimir:" # --------- Aenderung Wieland --------------
_vch_cmd_esc="cancelar"

_gen_h_printfile="---=== Hay vales nuevos en el sistema ===---"
_gen_h_workfile="Archivo:"
_gen_h_expiredate="vencemiento"
_gen_h_lives="vigencia"
_gen_h_status="estatus"

_lives_date="$_gen_h_expiredate"
_lives_once="&uacute;nico"
_lives_hour="hrs."

# --------- voucher addon --------------

# Main tabs

_online="Conecciones"
_userdata="Cuentas"
_blocklist="Quota Blocklist"
_blacklist="MAC Blacklist"
_arplist="ARP"
_leaseslist="DHCP"
_lockme="Sistema"
_logview="Archivos de registro"

# Online
_onl_info_nobody_txt="Por el momento nadie est&aacute; conectado."
_onl_cmd_logout="desconectar"
_onl_cmd_blockip="bloquear"
_onl_cmd_macblack="MAC Blacklist"

# User accounts
_usr_info_noaccount_txt="No hay cuentas de usuarios configurados."
_usr_cmd_edit="editar"
_usr_cmd_del="borrar"
_usr_cmd_quotareset="restablecer"
_usr_cmd_quotaprefix="quota:"
_usr_cmd_userprefix="Usuario:"
_usr_cmd_add="a&ntilde;adir"
_usr_cmd_save="guardar"
_usr_cmd_esc="cancelar"
_usr_h_defaultvals="Valor de la configuraci&oacute;n si el campo queda vac&iacute;o:"
_usr_h_curfew="Horas de cierre:"

# Block IP
_blo_info_noblock_txt="Por el momento no hay bloqueos temporales."
_blo_cmd_unlock="desbloquear UID/IP"

# Blacklist MAC
_blk_info_noblock_txt="Por el momento no hay registros de bloqueo MAC."
_blk_cmd_remove="eliminar esta direcci&oacute;n MAC de la lista"

# ARP List
_arp_info_noarp_txt="No hay registros en la tabla ARP."
_arp_cmd_allow_forever="desbloquear ilimitado"

# LEASES List
_lease_info_nolease_txt="No hay registros."
_lease_cmd_allow_forever="desbloquear ilimitado"
_lease_neverends="nunca"

# Lock System

_lck_msg_header="Estatus del sistema"
_lck_msg_system_is_locked="El sistema est&aacute; bloqueado. Nadie se puede conectar."
_lck_msg_system_is_unlocked_for_free="El sistema est&aacute; disponible. Usuarios se pueden conectar libremente."
_lck_msg_system_is_unlocked_for_login="El sistema est&aacute; disponible. Los usuarios necesitan una contrase&ntilde;a."
#
#
# ##########################################################
# do not translate this value it is a variable,
# you find it in /srv/www/c3surf/lang/c3surf.??
# the language files of the user portal
_lck_msg_system_to_user="_c3surf_status_system_is_locked"
# end of do not translate
# ##########################################################
#
#
_lck_action_unlock="El sistema est&aacute; disponible ahora."
_lck_action_lock_only="Bloquear sin desconectar"
_lck_action_lock_logout="Desconectar a todos los usuarios y bloquear el sistema"

# Logfile

# log file action and sorting
_log_refresh="actualizar"
_log_download="descargar"
_log_clear="borrar"
_log_clear_yes="confirmar"
_log_show_all="mostrar todos los registros"
_log_sort_normal_txt="ascendente"
_log_sort_reverse_txt="descendente"
_log_clear_question="Por favor confirma que quieras vaciar el archivo de registro."
_log_info_txt="No hay registros."


# general header title for tables
_gen_info_head="Informaci&oacute;n"
_gen_h_timestamp="Zeitstempel"
_gen_h_created="creado"
_gen_h_time="tiempo"
_gen_h_timelock="tiempo de bloqueo"
_gen_h_minutes="minutos"
_gen_h_prolong="ampliar"
_gen_h_reduce="reducir"
_gen_h_ip="direcci&oacute;n IP"
_gen_h_id="UID"
_gen_h_forename="nombre"
_gen_h_surname="apellido"
_gen_h_mail="e-mail"
_gen_h_curfew="horas de cierre"
_gen_h_mac="direcci&oacute;n MAC"
_gen_h_action="evento"
_gen_h_command="acci&oacute;n"
_gen_h_any="varios"
_gen_h_browser="explorador"
_gen_h_parms="par&aacute;metros"
_gen_h_error="errores"
_gen_h_device="device"
_gen_h_hostname="host"
_gen_h_leaseend="lease termina"
_gen_h_generic="vista gen&eacute;rica (sin columnas)"
_gen_h_password="contrase&ntilde;a"
_gen_h_blocktime="tiempo de bloqueo"
_gen_h_counter="contador"
_gen_h_quota="estatus de quota"
_gen_h_seconds="segundos"
_gen_h_max="max."
_gen_h_workingarea="---=== &Aacute;rea del trabajo del usuario ===---"

# General Tab- Error
_tab_gen_err_title="Error"
_tab_gen_err_unknowntab_text="No existe esta pesta&ntilde;a no existe. Por favor reporta el error al programador."
